<!DOCTYPE html>
<html lang="fr">
    <head>
        <title>Téléchargements - POOP : Portes Ouvertes Ou Pas</title>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />

        <script type="text/javascript" src="2014/jquery-1.10.0.min.js"></script>
        <link rel="stylesheet" href="2014/foundation.min.css" />
        <script src="2014/js/modernizr.js"></script>
        <link rel="stylesheet" type="text/css" href="2014/poop.css"/>
        <link rel="icon" href="favicon.ico" />
        <link rel="apple-touch-icon" href="2014/images/apple-touch-icon.png" />
    </head>
    <body>

        <div class="row-fluid">
            <div class="title">
                <img src="2014/images/logo.png" alt="POOP"/>
                <div class="subtitle">
                    Portes Ouvertes Ou Pas<br>
                </div>
            </div>
            <div>

                <div class="row-fluid">
                    <div class="large-10 columns">
                        <h1>Téléchargements</h1>
                        <hr>
                        <div>
			    <p>Vous pouvez retrouver sur cette page les vidéos des conférences et ateliers des éditions précédentes du POOP.
			        <ul>
				    <li><a href="2013/#videos">Pour l'édition 2013, c'est ici</a></li>
				    <li><a href="2014/downloads.html">Et pour l'édition 2014, c'est là</a></li>
				</ul>
			    </p>
                        </div>
                    </div>
                    
                    <div class="large-2 columns">
                        <ul class="pricing-table">
                            <li class="title">Infos pratiques</li>


                            <li class="bullet-item">20 rue de Reuilly<br />75012 Paris</li>



                                <!-- <div class="tipsTransportType">M&eacute;tro</div> -->

                                <li class="bullet-item">
                                <div class="tipsStationName">Reuilly-Diderot</div>
                                <img class="ratpFerrePicto" src="2014/images/ratp-m1.png" alt="Métro ligne 1" title="Métro ligne 1"/>
                                <img class="ratpFerrePicto" src="2014/images/ratp-m8.png" alt="Métro ligne 8" title="Métro ligne 8"/>
                                <img class="ratpBusPicto" src="2014/images/ratp-bus46.png" alt="Bus 46" title="Bus 46"/>
                                </li>

                                <li class="bullet-item">
                                <div class="tipsStationName">Faidherbe-Chaligny</div>
                                <img class="ratpFerrePicto" src="2014/images/ratp-m8.png" alt="Métro ligne 8" title="Métro ligne 8"/>
                                <img class="ratpBusPicto" src="2014/images/ratp-bus46.png" alt="Bus 46" title="Bus 46"/>
                                <img class="ratpBusPicto" src="2014/images/ratp-bus86.png" alt="Bus 86" title="Bus 86"/>
                                </li>

                                <li class="bullet-item">
                                <div class="tipsStationName">Nation<br /><i>et descendre le boulevard Diderot</i></div>
                                <img class="ratpFerrePicto" src="2014/images/ratp-m2.png" alt="Métro ligne 2" title="Métro ligne 2"/>
                                <img class="ratpFerrePicto" src="2014/images/ratp-m6.png" alt="Métro ligne 6" title="Métro ligne 6"/>
                                <img class="ratpFerrePicto" src="2014/images/ratp-m9.png" alt="Métro ligne 9" title="Métro ligne 9"/>
                                <img class="ratpFerrePicto" src="2014/images/ratp-rera.png" alt="RER A" title="RER A"/>
                                </li>

                                <!-- <div class="tipsTransportType">Bus</div> -->
                                <li class="bullet-item">
                                <div class="tipsStationName">Hôpital Saint-Antoine</div>
                                <img class="ratpBusPicto" src="2014/images/ratp-bus57.png" alt="Bus 57" title="Bus 57"/>
                                <img class="ratpBusPicto" src="2014/images/ratp-bus86.png" alt="Bus 86" title="Bus 86"/>
                                </li>

                            <li class="title">Contact</li>

                            <li class="bullet-item">
                                <div class="tipsSubTitle">IRC</div>
                                <div><a href="https://webchat.freenode.net/?channels=%23leloop-poop" title="webchat #leloop-poop (nouvelle fenêtre)" target="_blank">#leloop-poop<br>@irc.freenode.org</a></div>
                            </li>

                            <li class="bullet-item">
                                <div class="tipsSubTitle">Mailing-list</div>
                                <div><a href="mailto:poop@lists.leloop.org">poop@lists.leloop.org</a></div>
                            </li>

                            <li class="bullet-item">
                                <div class="tipsSubTitle">Twitter</div>
                                <div><a href="https://twitter.com/Poopator" title="Twitter : @poopator (nouvelle fenêtre)" target="_blank">@Poopator</a><br>
                                    <small>(hashtag : <a href="https://twitter.com/search?q=%23poop2015" title="Twitter : #poop2015 (nouvelle fenêtre)" target="_blank">#poop2015</a>)</small>
                                </div>
                            </li>

                        </ul>
                    </div>
                </div>
            </div>


        </div>
        <div style="clear:both;"></div>
        <footer>
        <div style="font-size:220%; text-align:center; padding: 1em;">
            P&#x221E;p by <a class="nodecoration" href="https://leloop.org">LeL&#x221E;p</a>
        </div>
        <div style="font-size:80%; text-align:center; padding: 1em;">
            <a href="/2013/">Édition 2013</a><br/>
            <a href="/2014/">Édition 2014</a>
        </div>
        </footer>
</body>
</html>
